View Issue Details

IDProjectCategoryView StatusLast Update
0000084ΑΠΟΛΛΩΝΆλλοpublic11/05/2017 14:33
ReporterjohnsonAssigned To 
PrioritylowSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.02 
Target Version1.05Fixed in Version1.05 
Summary0000084: Δεξί κλικ στις επικεφαλίδες στη λίστα δεδομένων
DescriptionΕπιλογές:
- Ταξινόμηση
- Απόκρυψη (θέση ποντικιού)
- Προσαρμογή όλων στα περιεχόμενα
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
27/04/2017 11:49 johnson New Issue
27/04/2017 22:19 johnson Target Version => 1.05
10/05/2017 22:20 johnson Status new => assigned
11/05/2017 14:33 johnson Status assigned => resolved
11/05/2017 14:33 johnson Resolution open => fixed
11/05/2017 14:33 johnson Fixed in Version => 1.05